.news-wrap>.news-content>.group-news-card .news-item {
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 40px;
    margin-right: 2.8%;
    cursor: pointer;
    background: #F8F8F8;
    border-radius: 20px;
    overflow: hidden;
}

.news-wrap>.news-content>.group-news-card .news-item .news-img {
    width: 100%;
    height: 298px;
    overflow: hidden;
}

.news-wrap>.news-content>.group-news-card .news-list-item .news-img {
    width: 26.4%;
    height: 100%;
}

.news-wrap>.news-content>.group-news-card .news-item .news-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news-wrap>.news-content>.group-news-card .news-item .content {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
}

.news-wrap>.news-content>.group-news-card .news-list-item .content {
    width: 64%;
    height: auto;
    margin-top: 0;
}

.news-wrap>.news-content>.group-news-card .news-item .content .title {
    width: 100%;
    font-size: 20px;
    font-weight: bold;
    color: #252525;
    line-height: 28px;
    /*height: 56px;*/
    display: -webkit-box;
    /*overflow: hidden;*/
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    box-sizing: border-box;
}

.news-wrap>.news-content>.group-news-card .news-item:hover {
    background: #FFFFFF;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
}

.news-wrap>.news-content>.group-news-card .news-item:hover .title {
    color: #BE282D;
}

.news-wrap>.news-content>.group-news-card .news-item .content .desc {
    width: 100%;
    height: 44px;
    margin-top: 18px;
    font-size: 16px;
    font-weight: 400;
    color: #2A2E2E;
    line-height: 22px;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.news-wrap>.news-content>.group-news-card .news-list-item .content .desc {
    margin-top: 15px;
}

.news-wrap>.news-content>.group-news-card .news-item .content .time {
    width: 100%;
    padding-top: 20px;
    font-size: 16px;
    font-weight: 400;
    color: #2A2E2E;
    line-height: 22px;
}

.news-wrap>.news-content>.group-news-card .news-list-item .content .time {
    margin-top: 13px;
}

@media screen and (min-width:981px) {
    .news-wrap {
        width: 100%;
    }

    .news-wrap-phone {
        display: none;
    }

    .news-wrap .bread-crumbs {
        background: #EFF1F6;
    }

    .news-wrap>.news-content {
        width: 100%;
        margin-top: 50px;
        padding-bottom: 100px;
    }

    .news-wrap>.news-content>.page-title {
        font-size: 36px;
        font-weight: bold;
        text-align: center;
        color: #252525;
        line-height: 50px;
    }

    .news-wrap>.news-content>.news-order {
        width: 100%;
        margin-top: 35px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .news-wrap>.news-content>.news-order .search-wrap {
        width: auto;
    }

    .news-wrap>.news-content>.news-order .search-box {
        width: 339px;
        height: 44px;
        margin-right: 50px;
        position: relative;
        display: inline-block;
    }

    .news-wrap>.news-content>.news-order .search-box select,
    .news-wrap>.news-content>.news-order .search-box input {
        width: 100%;
        height: 100%;
        padding: 11px 20px;
        font-size: 16px;
        color: #252525;
        border-top: none;
        border-left: none;
        border-right: none;
        border-bottom: 1px solid #979797;
        background: transparent;
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
    }

    .news-wrap>.news-content>.news-order .search-box input::-webkit-input-placeholder {
        color: #252525;
    }

    .news-wrap>.news-content>.news-order .search-box input::-moz-placeholder {
        color: #252525;
    }

    .news-wrap>.news-content>.news-order .search-box input::-ms-input-placeholder {
        color: #252525;
    }

    .news-wrap>.news-content>.news-order .search-box .icon-drop {
        width: 13px;
        height: 8px;
        display: block;
        position: absolute;
        top: 50%;
        right: 20px;
        transform: translateY(-50%);
    }

    .news-wrap>.news-content>.news-order .search-box .icon-drop img {
        width: 100%;
        height: 100%;
    }

    .news-wrap>.news-content>.news-order .search-box .icon-search {
        width: 16px;
        height: 17px;
        display: block;
        position: absolute;
        top: 50%;
        right: 20px;
        transform: translateY(-50%);
        cursor: pointer;
    }

    .news-wrap>.news-content>.news-order .search-box .icon-search img {
        width: 100%;
        height: 100%;
    }

    .news-wrap>.news-content>.news-order .order-icon {
        width: 72px;
        height: 100%;
    }

    .news-wrap>.news-content>.news-order .order-icon i {
        width: 26px;
        height: 22px;
        margin-right: 20px;
        display: inline-block;
        position: relative;
        cursor: pointer;
    }

    .news-wrap>.news-content>.news-order .order-icon i::before {
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }

    .news-wrap>.news-content>.news-order .order-icon .layout-card::before {
        content: "";
        /*background: url("../icon/icon-layout-card.svg") no-repeat center;*/
        background-size: cover;
    }

    .news-wrap>.news-content>.news-order .order-icon .layout-card.active::before {
        content: "";
        /*background: url("../icon/icon-layout-card-select.svg") no-repeat center;*/
        background-size: cover;
    }

    .news-wrap>.news-content>.news-order .order-icon .layout-list {
        margin-right: 0;
    }

    .news-wrap>.news-content>.news-order .order-icon .layout-list::before {
        content: "";
        /*background: url("../icon/icon-layout-list.svg") no-repeat center;*/
        background-size: cover;
    }

    .news-wrap>.news-content>.news-order .order-icon .layout-list.active::before {
        content: "";
        /*background: url("../icon/icon-layout-list-select.svg") no-repeat center;*/
        background-size: cover;
    }

    .news-wrap>.news-content>.group-news-card {
        width: 100%;
        margin-top: 40px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        flex-wrap: wrap;
    }

    .news-wrap>.news-content>.group-news-card.group-news-list {
        margin-top: 13px;
    }

    .news-wrap>.news-content>.group-news-card.group-news-list .news-item .content .desc {
        height: auto;
        max-height: 44px;
    }

    .news-wrap>.news-content>.group-news-card .news-item {
        width: 31.4%;
        height: auto;
        margin-bottom: 40px;
        margin-right: 2.8%;
        cursor: pointer;
        background: #F8F8F8;
        border-radius: 20px;
        overflow: hidden;
    }

    .news-wrap>.news-content>.group-news-card .news-item.news-list-item {
        width: 100%;
        height: 328px;
        padding: 39px 0;
        margin-right: 0;
        border-bottom: 1px solid rgba(151, 151, 151, 0.3);
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-between;
        align-items: center;
    }

    .news-wrap>.news-content>.group-news-card .news-item:nth-child(3n) {
        margin-right: 0;
    }

    .news-wrap>.news-content>.group-news-card .news-item .news-img {
        width: 100%;
        height: 298px;
        overflow: hidden;
    }

    .news-wrap>.news-content>.group-news-card .news-list-item .news-img {
        width: 26.4%;
        height: 100%;
    }

    .news-wrap>.news-content>.group-news-card .news-item .news-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .news-wrap>.news-content>.group-news-card .news-item .content {
        width: 100%;
        padding: 20px;
    }

    .news-wrap>.news-content>.group-news-card .news-list-item .content {
        width: 64%;
        height: auto;
        margin-top: 0;
    }

    .news-wrap>.news-content>.group-news-card .news-item .content .title {
        width: 100%;
        font-size: 20px;
        font-weight: bold;
        color: #252525;
        line-height: 28px;
        /*height: 56px;*/
        display: -webkit-box;
        /*overflow: hidden;*/
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        line-clamp: 2;
    }

    .news-wrap>.news-content>.group-news-card .news-item:hover {
        background: #FFFFFF;
        box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
    }

    .news-wrap>.news-content>.group-news-card .news-item:hover .title {
        color: #BE282D;
    }

    .news-wrap>.news-content>.group-news-card .news-item .content .desc {
        width: 100%;
        height: 44px;
        margin-top: 18px;
        font-size: 16px;
        font-weight: 400;
        color: #2A2E2E;
        line-height: 22px;
        overflow: hidden;
        display: -webkit-box;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        line-clamp: 2;
        -webkit-box-orient: vertical;
    }

    .news-wrap>.news-content>.group-news-card .news-list-item .content .desc {
        margin-top: 15px;
    }

    .news-wrap>.news-content>.group-news-card .news-item .content .time {
        width: 100%;
        margin-top: 20px;
        font-size: 16px;
        font-weight: 400;
        color: #2A2E2E;
        line-height: 22px;
    }

    .news-wrap>.news-content>.group-news-card .news-list-item .content .time {
        margin-top: 13px;
    }

    @-moz-document url-prefix() {
        .news-wrap {
            width: 100%;
        }

        .news-wrap-phone {
            display: none;
        }

        .news-wrap .bread-crumbs {
            background: #EFF1F6;
        }

        .news-wrap>.news-content {
            width: 100%;
            margin-top: 50rem;
            padding-bottom: 100rem;
        }

        .news-wrap>.news-content>.page-title {
            font-size: 36rem;
            font-weight: bold;
            text-align: center;
            color: #252525;
            line-height: 50rem;
        }

        .news-wrap>.news-content>.news-order {
            width: 100%;
            margin-top: 35rem;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        .news-wrap>.news-content>.news-order .search-wrap {
            width: auto;
        }

        .news-wrap>.news-content>.news-order .search-box {
            width: 339rem;
            height: 44rem;
            margin-right: 50rem;
            position: relative;
            display: inline-block;
        }

        .news-wrap>.news-content>.news-order .search-box select,
        .news-wrap>.news-content>.news-order .search-box input {
            width: 100%;
            height: 100%;
            padding: 11rem 20rem;
            font-size: 16rem;
            color: #252525;
            border-top: none;
            border-left: none;
            border-right: none;
            border-bottom: 1rem solid #979797;
            background: transparent;
            appearance: none;
            -webkit-appearance: none;
            -moz-appearance: none;
        }

        .news-wrap>.news-content>.news-order .search-box input::-webkit-input-placeholder {
            color: #252525;
        }

        .news-wrap>.news-content>.news-order .search-box input::-moz-placeholder {
            color: #252525;
        }

        .news-wrap>.news-content>.news-order .search-box input::-ms-input-placeholder {
            color: #252525;
        }

        .news-wrap>.news-content>.news-order .search-box .icon-drop {
            width: 13rem;
            height: 8rem;
            display: block;
            position: absolute;
            top: 50%;
            right: 20rem;
            transform: translateY(-50%);
        }

        .news-wrap>.news-content>.news-order .search-box .icon-drop img {
            width: 100%;
            height: 100%;
        }

        .news-wrap>.news-content>.news-order .search-box .icon-search {
            width: 16rem;
            height: 17rem;
            display: block;
            position: absolute;
            top: 50%;
            right: 20rem;
            transform: translateY(-50%);
            cursor: pointer;
        }

        .news-wrap>.news-content>.news-order .search-box .icon-search img {
            width: 100%;
            height: 100%;
        }

        .news-wrap>.news-content>.news-order .order-icon {
            width: 72rem;
            height: 100%;
        }

        .news-wrap>.news-content>.news-order .order-icon i {
            width: 26rem;
            height: 22rem;
            margin-right: 20rem;
            display: inline-block;
            position: relative;
            cursor: pointer;
        }

        .news-wrap>.news-content>.news-order .order-icon i::before {
            content: "";
            width: 100%;
            height: 100%;
            position: absolute;
            top: 0;
            left: 0;
        }

        .news-wrap>.news-content>.news-order .order-icon .layout-card::before {
            content: "";
            /*background: url("../icon/icon-layout-card.svg") no-repeat center;*/
            background-size: cover;
        }

        .news-wrap>.news-content>.news-order .order-icon .layout-card.active::before {
            content: "";
            /*background: url("../icon/icon-layout-card-select.svg") no-repeat center;*/
            background-size: cover;
        }

        .news-wrap>.news-content>.news-order .order-icon .layout-list {
            margin-right: 0;
        }

        .news-wrap>.news-content>.news-order .order-icon .layout-list::before {
            content: "";
            /*background: url("../icon/icon-layout-list.svg") no-repeat center;*/
            background-size: cover;
        }

        .news-wrap>.news-content>.news-order .order-icon .layout-list.active::before {
            content: "";
            /*background: url("../icon/icon-layout-list-select.svg") no-repeat center;*/
            background-size: cover;
        }

        .news-wrap>.news-content>.group-news-card {
            width: 100%;
            margin-top: 40rem;
            display: flex;
            justify-content: flex-start;
            align-items: center;
            flex-wrap: wrap;
        }

        .news-wrap>.news-content>.group-news-card.group-news-list {
            margin-top: 13rem;
        }

        .news-wrap>.news-content>.group-news-card.group-news-list .news-item .content .desc {
            height: auto;
            max-height: 44rem;
        }

        .news-wrap>.news-content>.group-news-card .news-item {
            width: 31.4%;
            height: auto;
            margin-bottom: 40rem;
            margin-right: 2.8%;
            cursor: pointer;
            background: #F8F8F8;
            border-radius: 20rem;
            overflow: hidden;
        }

        .news-wrap>.news-content>.group-news-card .news-item.news-list-item {
            width: 100%;
            height: 328rem;
            padding: 39rem 0;
            margin-right: 0;
            border-bottom: 1rem solid rgba(151, 151, 151, 0.3);
            display: flex;
            flex-direction: row-reverse;
            justify-content: space-between;
            align-items: center;
        }

        .news-wrap>.news-content>.group-news-card .news-item:nth-child(3n) {
            margin-right: 0;
        }

        .news-wrap>.news-content>.group-news-card .news-item .news-img {
            width: 100%;
            height: 298rem;
            overflow: hidden;
        }

        .news-wrap>.news-content>.group-news-card .news-list-item .news-img {
            width: 26.4%;
            height: 100%;
        }

        .news-wrap>.news-content>.group-news-card .news-item .news-img img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }

        .news-wrap>.news-content>.group-news-card .news-item .content {
            width: 100%;
            padding: 20rem;
        }

        .news-wrap>.news-content>.group-news-card .news-list-item .content {
            width: 64%;
            height: auto;
            margin-top: 0;
        }

        .news-wrap>.news-content>.group-news-card .news-item .content .title {
            width: 100%;
            font-size: 20rem;
            font-weight: bold;
            color: #252525;
            line-height: 28rem;
            /*height: 56rem;*/
            display: -webkit-box;
            /*overflow: hidden;*/
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 2;
            line-clamp: 2;
        }

        .news-wrap>.news-content>.group-news-card .news-item:hover {
            background: #FFFFFF;
            box-shadow: 0 0 6rem rgba(0, 0, 0, 0.1);
        }

        .news-wrap>.news-content>.group-news-card .news-item:hover .title {
            color: #BE282D;
        }

        .news-wrap>.news-content>.group-news-card .news-item .content .desc {
            width: 100%;
            height: 44rem;
            margin-top: 18rem;
            font-size: 16rem;
            font-weight: 400;
            color: #2A2E2E;
            line-height: 22rem;
            overflow: hidden;
            display: -webkit-box;
            text-overflow: ellipsis;
            -webkit-line-clamp: 2;
            line-clamp: 2;
            -webkit-box-orient: vertical;
        }

        .news-wrap>.news-content>.group-news-card .news-list-item .content .desc {
            margin-top: 15rem;
        }

        .news-wrap>.news-content>.group-news-card .news-item .content .time {
            width: 100%;
            margin-top: 20rem;
            font-size: 16rem;
            font-weight: 400;
            color: #2A2E2E;
            line-height: 22rem;
        }

        .news-wrap>.news-content>.group-news-card .news-list-item .content .time {
            margin-top: 13rem;
        }
    }
}

@media screen and (max-width:980px) {
    .news-wrap-phone {
        max-width: 100vw;
        width: 100vw;
        overflow: hidden;
    }

    .news-wrap-web {
        display: none;
    }

    .news-content {
        padding: 0.3rem 0 0;
    }

    .page-banner-item-title {
        font-size: 0.2rem;
        font-weight: 400;
        top: 30%;
    }

    .page-title-box {
        padding-bottom: 0.3rem;
    }

    .page-title-text {
        text-align: center;
        font-size: 0.14rem;
        font-weight: 600;
        color: #262424;
    }

    .page-title-text-line {
        margin: 0.06rem auto 0;
        width: 0.34rem;
        border-bottom: 0.02rem solid #DA2027;
    }

    .group-news-item {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 0.25rem;
    }

    .group-news-item:last-child {
        margin-bottom: 0;
    }

    .group-news-item:hover .group-news-item-title {
        color: #BE282D;
    }

    .group-news-item-img {
        min-width: 1.41rem;
        /* height: 0.94rem; */
        background: #D8D8D8;
        border-radius: 0.1rem;
        overflow: hidden;
    }

    .group-news-item-img img {
        width: 1.41rem;
        /* height: 0.94rem; */
    }

    .group-news-item-content {
        flex: 1;
        width: 0;
        padding-left: 0.2rem;
    }

    .group-news-item-title {
        font-size: 0.16rem;
        color: #262424;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        display: -moz-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        line-clamp: 2;
    }

    .group-news-item-intro {
        font-size: 0.1rem;
        color: #7A7B7D;
        margin-top: 0.03rem;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        display: -moz-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        line-clamp: 2;
    }

    .group-news-item-time {
        font-size: 0.1rem;
        color: #B4B6B9;
        margin-top: 0.04rem;
    }

    .news-wrap .news-content .page-Pagination .spage-number button[data-page="prev"] {
        border: 1px solid #7A7B7D;
        border-radius: 0;
    }

    .news-wrap .news-content .page-Pagination .spage-number button.active {
        /* color: #7A7B7D;
        border-radius: 50%;
        font-weight: 600; */
        color: #DA2027;
        background: none;
    }

    .news-wrap .news-content .page-Pagination .spage-number button[data-page="next"] {
        border: 1px solid #7A7B7D;
        border-radius: 0;
    }

    #newsPage-phone {
        margin: 0.3rem 0;
    }
}


/*新闻详情开始*/
.Single {
    padding-bottom: 6%;
    min-height: 2rem;
}

.news_info {
    max-width: 1100px;
    margin: 0 auto;
}

.news_info .title {
    border-bottom: 1px solid #eee;
    padding-bottom: 3.5%;
    margin-bottom: 4%;
}

.news_info .title h1 {
    margin: 0 0 4.5%;
    font-size: .36rem;
    color: #333333;
    line-height: normal;
    text-align: center;
}

.news_info .title p {
    text-align: center;
}

.news_info .title span {
    display: inline-block;
    padding-left: .3rem;
    /*background: url("../images/icon_time.png") no-repeat left center;*/
    font-size: .16rem;
    color: #999999;
    margin: 0 2%;
    background-size: contain;
}

.news_info article {
    font-size: .16rem;
    line-height: .32rem;
    color: #666666;
    border-bottom: 1px solid #eee;
    padding-bottom: 3.5%;
    margin-bottom: 5%;
}

.news_info .back .back_div {
    width: 47.5%;
    box-sizing: border-box;
    background: #f5f5f5;
    padding: 4% 4%;
    position: relative;
    float: left;
    font-size: .16rem;
    transition: all 0.5s;
}

.news_info .back .right {
    float: right;
}

.news_info .back a {
    color: #333333;
    position: relative;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.news_info .back span {
    position: relative;
    display: block;
}

.news_info .back span:before {
    content: '';
    position: absolute;
    top: 50%;
    width: .38rem;
    height: .24rem;
    margin-top: -.12rem;
}

.news_info .back time {
    display: block;
    color: #666666;
}

.news_info .back .left span {
    padding-left: .95rem;
}

.news_info .back .left span:before {
    left: 0;
    border-right: 1px solid #dddddd;
    background: url("../images/back_prev.png") no-repeat left center;
}

.news_info .back .right span {
    padding-left: 0;
    padding-right: .95rem;
}

.news_info .back .right span:before {
    right: 0;
    border-left: 1px solid #ddd;
    background: url("../images/back_next.png") no-repeat right center;
}

.news_info .back .back_div:hover {
    background: #014190;
}

.news_info .back .back_div:hover a,
.news_info .back .back_div:hover time {
    color: #fff;
}

.news_info .back .left:hover a:before {
    /*background-image: url("../images/back_prev_on.png");*/
}

.news_info .back .right:hover a:before {
    /*background-image: url("../images/back_next_on.png");*/
}

@media (max-width:640px) {
    .news_info .back .back_div {
        width: 100%;
        float: none !important;
        margin: 1% 0;
    }
}

/*新闻详情结束*/


/*新闻中心列表开始*/
.news_top {
    position: relative;
    margin-bottom: 2%;
}

.news_top li {
    background: #f5f5f5;
}

.news_top figure {
    float: left;
    width: 50%;
    overflow: hidden;
}

.news_top figure img {
    width: 100%;
    transition: all 0.5s;
}

.news_top .txt {
    float: right;
    width: 50%;
    padding: 4%;
}

.news_top time {
    display: block;
    position: relative;
    width: .9rem;
}

.news_top time span {
    display: block;
    text-align: center;
    font-size: .16rem;
    color: #cccccc;
    border: 1px solid #eeeeee;
    padding: 0 0 .05rem;
    position: relative;
    z-index: 2
}

.news_top time:before {
    content: '';
    position: absolute;
    left: .09rem;
    top: .09rem;
    border: .05rem solid #f0f0f0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

.news_top time b {
    display: block;
    font-size: .48rem;
}

.news_top h2 {
    font-size: .24rem;
    line-height: .4rem;
    margin: 5% 0 3%;
}

.news_top p {
    color: #666666;
    font-size: .16rem;
    line-height: .32rem;
}

.news_top .owl-dots {
    position: absolute;
    width: 50%;
    text-align: left;
    padding: 0 4%;
    right: 0;
    bottom: 9%;
    z-index: 10;
}

.news_top button.owl-dot {
    display: inline-block;
    width: .17rem;
    height: .17rem;
    border-radius: 100%;
    overflow: hidden;
    margin-right: 3%;
}

.news_top button.owl-dot span {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    background: #cccccc;
}

.news_top button.active span {
    background: #014190;
}

.news_top li a:hover img {
    transform: scale(1.05);
}

@media (max-width:740px) {
    .news_top {
        background: #f5f5f5;
        padding-bottom: 2%;
    }

    .news_top figure,
    .news_top .txt {
        float: none;
        width: 100%;
    }

    .news_top .owl-dots {
        position: relative;
        bottom: 0;
        width: 100%;
        text-align: center;
    }
}

.news_list li {}

.news_list a {
    display: block;
}

.news_list .w1440 {
    position: relative;
    border-bottom: 1px solid #eeeeee;
    padding: 2% 0 2% 1.5rem;
}

.news_list .ytable {
    min-height: 2.14rem;
}

.news_list time {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    font-size: .16rem;
    color: #cccccc;
}

.news_list time b {
    display: block;
    font-size: .48rem;
    color: #666666;
}

.news_list .pic {
    width: 3.2rem;
    overflow: hidden;
}

.news_list .pic img {
    transition: all 0.5s;
    max-width: 100%;
}

.news_list .txt {
    padding: 0 1rem 0 .8rem;
    position: relative;
}

.news_list .txt:before {
    content: '';
    position: absolute;
    width: 1px;
    height: 80%;
    top: 10%;
    background: #eeeeee;
    left: 0;
}

.news_list h3 {
    font-weight: normal;
    margin: 0 0 3%;
    color: #333;
}

.news_list p {
    margin: 0;
    font-size: .16rem;
    color: #666666;
    line-height: .32rem;
}

.news_list a:hover {
    box-shadow: 0 0 10px #ccc;
}

.news_list a:hover img {
    transform: scale(1.05);
}

@media (max-width:740px) {

    .news_list time,
    .news_list .txt:before {
        display: none;
    }

    .news_list .w1440 {
        padding-left: 0;
    }

    .news_list .txt {
        padding: 0 0.5rem;
    }
}

@media (max-width:480px) {

    .news_list .w1440 {
        padding-left: 0;
    }

    .news_list .pic {
        width: 1.58rem;
        display: none;
    }

    .news_list .txt {
        padding: 0 0.2rem;
        width: 100%;
        box-sizing: border-box;
    }

    .news_list .dot {
        white-space: normal;
    }

    .news_list p.dot2 {
        display: none;
    }

    .news_list .ytable {
        min-height: auto;
    }
}

/*新闻中心列表结束*/

.dpcontent {
    font-size: 16px;
}

.dpcontent p,
.dpcontent spam {
    font-size: 16px;
}

/* 分页 */
.page {
    padding: 40px 0 40px 0;
    line-height: 40px;
    text-align: center;
}

.page a {
    display: inline-block;
    margin: 0 2px;
    padding: 0 16px;
    border: 1px solid #ddd;
    background: #ddd;
    color: #333;
    vertical-align: top;
}

.page a:hover,
.page .current {
    border: 1px solid #3071a3;
    background: #3071a3;
    color: #fff;
}

.pagination {
    padding: 40px 0;
    line-height: 40px;
}

.page-link {
    padding: 10px 16px;
}

.position {
    float: right;
    height: 60px;
    line-height: 60px;
    font-size: 16px;
}

.position a {
    font-size: 16px;
}

.pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem
}

.page-link {
    position: relative;
    display: block;
    margin-left: -1px;
    line-height: 1.25;
    color: #007bff;
    background-color: #fff;
    border: 1px solid #dee2e6
}

.page-link:hover {
    color: #0056b3;
    text-decoration: none;
    background-color: #e9ecef;
    border-color: #dee2e6
}

.page-link:focus {
    z-index: 2;
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .25)
}

.page-link:not(:disabled):not(.disabled) {
    cursor: pointer
}

.page-item:first-child .page-link {
    margin-left: 0;
    /* border-top-left-radius: .25rem;
    border-bottom-left-radius: .25rem*/
}

/*.page-item:last-child .page-link {
    border-top-right-radius: .25rem;
    border-bottom-right-radius: .25rem
}*/

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #007bff;
    border-color: #007bff
}

.page-item.disabled .page-link {
    color: #6c757d;
    pointer-events: none;
    cursor: auto;
    background-color: #fff;
    border-color: #dee2e6
}

.pagination-lg .page-link {
    padding: .75rem 1.5rem;
    font-size: 1.25rem;
    line-height: 1.5
}

.pagination-lg .page-item:first-child .page-link {
    border-top-left-radius: .3rem;
    border-bottom-left-radius: .3rem
}

.pagination-lg .page-item:last-child .page-link {
    border-top-right-radius: .3rem;
    border-bottom-right-radius: .3rem
}

.pagination-sm .page-link {
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5
}

.pagination-sm .page-item:first-child .page-link {
    border-top-left-radius: .2rem;
    border-bottom-left-radius: .2rem
}

.pagination-sm .page-item:last-child .page-link {
    border-top-right-radius: .2rem;
    border-bottom-right-radius: .2rem
}



/*招聘列表*/
.job_list02 .left {
    width: 75%;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
}

.job_list02 .left .content {
    padding: 45px 4% 100px;
}

.job_list02 .load_more {
    margin-bottom: 50px;
}

.job_list02 .right {
    width: 23%;
}

.job_list02 .tit {
    color: #262626;
    font-size: 36px;
    margin-bottom: 20px;
    text-align: center;
    font-weight: bold;
}

.job_list02 .filter .t {
    font-size: 20px;
    color: #262626;
}

.job_list02 .filter .condition {
    overflow: hidden;
    margin-bottom: 30px;
}

.job_list02 .filter .condition .item {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    background: #7c7c7c;
    font-size: 18px;
    line-height: 50px;
    padding-left: 40px;
    padding-right: 30px;
    color: #fff;
    margin: 10px 15px 10px 0;
    cursor: pointer;
    -moz-transition: all .5s ease 0s;
    -ms-transition: all .5s ease 0s;
    -o-transition: all .5s ease 0s;
    -webkit-transition: all .5s ease 0s;
    transition: all .5s ease 0s;
}

.job_list02 .filter .condition .item i {
    margin-left: 20px;
    margin-right: 0;
}

.job_list02 .filter .condition .item:hover {
    background: #a4a4a4;
}

.job_list02 .bd .first {
    background: #265ba8;
    border-bottom: none;
    padding: 0;
    height: 60px;
    line-height: 60px;
}

.job_list02 .bd ._ut {
    float: left;
    text-align: center;
    color: #fff;
    font-size: 18px;
}

.job_list02 .bd li {
    float: left;
    width: 100%;
    height: 75px;
    line-height: 75px;
    background: #fff;
    border-bottom: 1px dashed #dedede
}

.job_list02 .bd li ._un {
    float: left;
    text-align: center;
    height: 75px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.job_list02 .bd ._t1 {
    width: 25%;
}

.job_list02 .bd ._t2 {
    width: 25%;
}

.job_list02 .bd ._t3 {
    width: 25%;
}

.job_list02 .bd ._t4 {
    width: 25%;
}

.job_list02 .bd ._t5 {
    width: 25%;
}

.job_list02 .bd ._t6 {
    width: 25%;
    cursor: pointer;
}

.job_list02 .bd li ._t6:after {
    content: "+";
    display: inline-block;
    vertical-align: -1px;
    color: #265ba8;
    font-weight: bold;
    margin-left: 5px;
    font-size: 20px;
}

.job_list02 .bd li.j_t_cur ._t6:after {
    content: "-";
}

.job_list02 .bd li.j_t {
    font-size: 16px;
    cursor: pointer;
}

.job_list02 .bd li.j_t.nodata {
    text-align: center;
}

.job_list02 .bd li.j_c {
    height: auto;
    line-height: 1.5;
    background: #f9f9f9;
    display: none;
}

.job_list02 .bd .j_c .j_c_box {
    margin-bottom: 20px;
    padding: 65px;
}

.job_list02 .bd .j_c .j_c_box .intro {
    font-size: 14px;
    color: #666;
    line-height: 24px;
    position: relative;
}

.job_list02 .bd .j_c .j_c_box .intro strong {
    display: block;
    font-size: 16px;
    color: #333;
    margin-bottom: 10px
}

.job_list02 .bd .j_c .intro .job_btn {
    position: absolute;
    right: 0;
    bottom: 0;
}

.job_list02 .bd .j_c .intro .job_btn ._btn {
    display: inline-block;
    padding: 0px 30px;
    background: #0b337e;
    text-align: center;
    font-size: 16px;
    color: #fff;
    font-weight: lighter;
    position: relative;
    width: 160px;
    height: 48px;
    line-height: 48px;
}

.job_list02 .bd .j_c .intro .job_btn ._btn span {
    position: relative;
    z-index: 2;
    display: inline-block;
    height: 46px;
    line-height: 46px;
}

.job_list02 .bd .j_c .intro .job_btn ._btn:after {
    content: '';
    width: 0;
    height: 100%;
    background: #265ba8;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    transition: all 0.5s ease;
}

.job_list02 .bd .j_c .intro .job_btn ._btn:hover:after {
    width: 100%;
}

.job_list02 .bd .j_c .intro .job_btn ._btn .icon {
    position: relative;
    top: 2px;
    z-index: 2;
    display: inline-block;
    width: 17px;
    height: 14px;
    margin-left: 8px;
    /*background: url(../images/btn_white_jt.png) no-repeat center;*/
    ;
}

.job_list02 .bd .j_c .intro .job_btn ._btn:hover {
    color: #fff;
}

.job_list02 .bd .j_c .link {
    margin-top: 20px;
}

.job_list02 .bd .j_c .link_a {
    font-size: 16px;
    line-height: 28px;
    color: #265ba8;
    font-weight: bold;
}

.job_list02 .bd .j_c .link_a a:hover {
    opacity: 0.8;
}

.job_list02 .right .right_tit {
    display: none;
    color: #000;
    font-size: 33px;
    text-align: center;
}

.job_list02 .right .search {
    margin-bottom: 25px;
}

.job_list02 .right .search .t {
    font-size: 20px;
    color: #262626;
    margin-bottom: 10px;
    margin-top: 55px;
}

.job_list02 .right .search .inp {
    position: relative;
    padding-right: 65px;
}

.job_list02 .right .search .inp input {
    border: 1px solid #a9a9a9;
    line-height: 40px;
    border-radius: 0;
    display: block;
    width: 100%;
    text-indent: 1em;
}

.job_list02 .right .search .inp button:hover {
    background: #204985;
    border-color: #204985;
}

.job_list02 .right .search .inp button {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 50px;
    color: #fff;
    background: #265ba8;
    border: 1px solid #265ba8;
    box-shadow: none;
    font-size: 24px;
    line-height: 40px;
    text-align: center;
    transition: .5s ease;
}

.job_list02 .right .search .inp button i {
    margin: 0;
    vertical-align: baseline;
    outline: none;
}

.job_list02 .right .choose .item {
    margin-bottom: 5px;
}

.job_list02 .right .choose .key {
    line-height: 55px;
    padding: 0 20px;
    color: #141414;
    background: #eeeeee;
    font-size: 20px;
    position: relative;
    cursor: pointer;
}

.job_list02 .right .choose .key:after {
    content: "+";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    font-size: 28px;
}

.job_list02 .right .choose .list {
    padding: 15px 20px;
}

.job_list02 .right .choose .list li {
    font-size: 15px;
    position: relative;
    padding-left: 26px;
    cursor: pointer;
}

.job_list02 .right .choose .list li .sel {
    position: absolute;
    left: 0;
    top: 0;
    color: #bebebe;
}

.job_list02 .right .choose .list li .sel>i {
    -moz-transition: all .5s ease 0s;
    -ms-transition: all .5s ease 0s;
    -o-transition: all .5s ease 0s;
    -webkit-transition: all .5s ease 0s;
    transition: all .5s ease 0s;
}

.job_list02 .right .choose .list li .sel .selected {
    position: absolute;
    left: 0;
    top: 0;
    color: #265ba8;
    opacity: 0;
    visibility: hidden;
}

.job_list02 .right .choose .item.cur .key {
    color: #fff;
    background: #7c7c7c;
}

.job_list02 .right .choose .item.cur .key:after {
    content: "-";
}

.job_list02 .right .choose .item.cur li.active .sel .selected {
    opacity: 1;
    visibility: visible;
}

.job_list02 .right .choose .item.cur li.active .sel .null {
    opacity: 0;
    visibility: hidden;
}

.job_list02 .right .reset_btn {
    text-align: right;
}

.job_list02 .right .reset_btn button {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 150px;
    background: #265ba8;
    color: #fff;
    line-height: 55px;
    color: #fff;
    text-align: center;
    border: none;
    font-size: 16px;
    margin-top: 20px;
    transition: .5s ease;
    cursor: pointer;
}

.job_list02 .right .reset_btn button:hover {
    background: #204985;
}